Name: ge-proton9-22
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton9-22.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton9-22/GE-Proton9-22.tar.gz
  file_checksum: 3fa2b2bcce0cbfd51765f547af736340
  file_size: 487538473
  rename: GE-Proton9-22.tar.gz
Post:
- action: rename
  source: GE-Proton9-22
  dest: ge-proton9-22
